/** @format */

import { lazy } from "react";

const Baidu = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Settings/components/BaiduSettings.tsx"));
		}),
);
export default Baidu;
